### Method

# Gtk.TextView.get_line_yrange

#### Declaration [src]

    void
    gtk_text_view_get_line_yrange (
      GtkTextView* text_view,
      const GtkTextIter* iter,
      int* y,
      int* height
    )

#### Description [src]

Gets the y coordinate of the top of the line containing `iter`, and the height of the line.

The coordinate is a buffer coordinate; convert to window coordinates with `gtk_text_view_buffer_to_window_coords()`.

#### Parameters

`iter` | `GtkTextIter`
| a `GtkTextIter`
| Ownership is not transferred to the callee
`y` | `int*`
| return location for a y coordinate
| Direction: out
| Ownership of the data is transferred to the callee
`height` | `int*`
| return location for a height
| Direction: out
| Ownership of the data is transferred to the callee